## pldebugger 1.0-3-g71ac998

=== debian/changelog ===
pldebugger (1:1.0-3-g71ac998-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 10 support.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Sep 2017 20:23:33 +0200

pldebugger (9.5.0-10-gd663a19-1) unstable; urgency=medium

  * Team upload.
  * Initial release.
  * Add basic regression test.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 31 Jan 2017 16:54:49 +0100
