## pldebugger 1.0-10

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 ifdef INCLUDE_PACKAGE_SUPPORT
 OBJS += spl_debugger.o
 endif
-DATA       = pldbgapi--1.0.sql pldbgapi--unpackaged--1.0.sql
+DATA       = pldbgapi--1.1.sql pldbgapi--unpackaged--1.1.sql pldbgapi--1.0--1.1.sql
 DOCS	   = README.pldebugger
 
 # PGXS build needs PostgreSQL 9.2 or later. Earlier versions didn't install
@@ -38,6 +38,7 @@
 # with the pldebugger directory being directly in the server source tree's
 # contrib directory, we need to tell the compiler where to find it.
 plpgsql_debugger.o: CFLAGS += -I$(top_builddir)/src/pl/plpgsql/src
+plpgsql_debugger.bc: CPPFLAGS += -I$(top_srcdir)/src/pl/plpgsql/src -I$(top_builddir)/src/pl/plpgsql/src
 
 ################################################################################
 ## If we're building against EnterpriseDB's Advanced Server, also build a
@@ -56,6 +57,7 @@
 	sed -e 's/plpgsql_/spl_/g' $(module_srcdir)plpgsql_debugger.c > spl_debugger.c
 
 spl_debugger.o: 	CFLAGS += -DINCLUDE_PACKAGE_SUPPORT=1 -I$(top_builddir)/src/pl/edb-spl/src
+spl_debugger.bc:	CPPFLAGS += -I$(top_srcdir)/src/pl/plpgsql/src -I$(top_builddir)/src/pl/plpgsql/src
 
 # There's some tiny differences in plugin_debugger.c, if we're including SPL
 # language. Pass the INCLUDE_PACKAGE_SUPPORT flag to plugin_debugger.c too.
