## pldebugger 1.0-10-g2a298eb

=== debian/changelog ===
pldebugger (1:1.0-10-g2a298eb-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 11:45:39 +0100

pldebugger (1:1.0-10-g2a298eb-1) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * New upstream snapshot.
  * Move maintainer address to team+postgresql@tracker.debian.org.
  * watch file: add gitweb mangling rule.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2018 11:26:05 +0200

pldebugger (1:1.0-6-gbcf24ee-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 11 support.
  * Move packaging repository to salsa.debian.org
  * Add watch file.

 -- Christoph Berg <myon@debian.org>  Thu, 31 May 2018 20:21:58 +0200
