## pldebugger 1.0-13-gddbce7b

=== debian/changelog ===
pldebugger (1:1.0-13-gddbce7b-1) unstable; urgency=medium

  * New upstream snapshot with PG13 support.
  * DH 13.
  * Look for "v" tags only in watch file.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Aug 2020 13:25:46 +0200
