=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  libkrb5-dev | krb5-multidev,
  libssl-dev,
  postgresql-server-dev-all (>= 153~),
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/postgresql/pldebugger
 Vcs-Git: https://salsa.debian.org/postgresql/pldebugger.git
 Homepage: https://git.postgresql.org/gitweb/?p=pldebugger.git
