=== debian/watch ===
version=4
opts="dversionmangle=s/-.*//, uversionmangle=s/_/./g, downloadurlmangle=s/a=log/a=snapshot/" \
https://git.postgresql.org/gitweb/?p=pldebugger.git;a=summary .*a=log.*/tags/v(.*)
