## pldebugger 1.3

=== debian/changelog ===
pldebugger (1:1.3-1) unstable; urgency=medium

  * New upstream version 1.3.
  * Update watch file to look at github.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Oct 2020 11:14:10 +0200

pldebugger (1:1.0-13-gddbce7b-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 14:48:26 +0200
