=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
  debhelper-compat (= 13),
  libkrb5-dev | krb5-multidev,
  libssl-dev,
- postgresql-server-dev-all (>= 153~),
+ postgresql-all (>= 217~),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pldebugger
 Vcs-Git: https://salsa.debian.org/postgresql/pldebugger.git
 Homepage: https://git.postgresql.org/gitweb/?p=pldebugger.git
 
-Package: postgresql-12-pldebugger
+Package: postgresql-13-pldebugger
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13
 Suggests: pgadmin3 | pgadmin4
 Description: PostgreSQL pl/pgsql Debugger API
  This module is a set of shared libraries which implement an API for
