=== debian/watch ===
version=4
https://github.com/EnterpriseDB/pldebugger/releases .*/v(.*).tar.gz
