## pldebugger 1.4~20220627.1410-2~1.git9391760.pgdg18.04+1

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,10 @@
 ## interpreter plugin, and a set of functions that form an SQL interface
 ## to the PL/pgSQL debugger.
 ##
-## Copyright (c) 2004-2017 EnterpriseDB Corporation. All Rights Reserved.
+## Copyright (c) 2004-2018 EnterpriseDB Corporation. All Rights Reserved.
 ##
-## Licensed under the Artistic License, see 
-##		http://www.opensource.org/licenses/artistic-license.php
+## Licensed under the Artistic License v2.0, see 
+##		https://opensource.org/licenses/artistic-license-2.0
 ## for full details
 
 EXTENSION  = pldbgapi
@@ -19,6 +19,7 @@
 endif
 DATA       = pldbgapi--1.1.sql pldbgapi--unpackaged--1.1.sql pldbgapi--1.0--1.1.sql
 DOCS	   = README.pldebugger
+REGRESS    = extension
 
 # PGXS build needs PostgreSQL 9.2 or later. Earlier versions didn't install
 # plpgsql.h, so you needed the full source tree to access it.
