=== debian/changelog ===
pldebugger (1:1.4~20220627.1410-2~1.git9391760.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 26 Nov 2021 15:57:53 +0100

pldebugger (1:1.4-2) unstable; urgency=medium

  * Fix github watchfile.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Nov 2021 15:57:53 +0100

pldebugger (1:1.4-1) unstable; urgency=medium

  * New upstream version 1.4 with PG 14 support.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Oct 2021 10:53:50 +0200
