## pldebugger 1.4~20220627.1410-2~1.git9391760.pgdg21.10+1

=== debian/changelog ===
pldebugger (1:1.4~20220627.1410-2~1.git9391760.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 26 Nov 2021 15:57:53 +0100
