## pldebugger 1.4

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,6 @@
 endif
 DATA       = pldbgapi--1.1.sql pldbgapi--unpackaged--1.1.sql pldbgapi--1.0--1.1.sql
 DOCS	   = README.pldebugger
-REGRESS    = extension
 
 # PGXS build needs PostgreSQL 9.2 or later. Earlier versions didn't install
 # plpgsql.h, so you needed the full source tree to access it.
