## pldebugger 1.5

=== debian/changelog ===
pldebugger (1:1.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 17:52:39 +0200

pldebugger (1:1.5-1) unstable; urgency=medium

  * New upstream version 1.5.
  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 15:29:53 +0200
