=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  libkrb5-dev | krb5-multidev,
  libssl-dev,
  postgresql-all (>= 217~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pldebugger
 Vcs-Git: https://salsa.debian.org/postgresql/pldebugger.git
 Homepage: https://git.postgresql.org/gitweb/?p=pldebugger.git
 
-Package: postgresql-14-pldebugger
+Package: postgresql-16-pldebugger
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
 Suggests: pgadmin3 | pgadmin4
 Description: PostgreSQL pl/pgsql Debugger API
  This module is a set of shared libraries which implement an API for
