## pldebugger 1.8

=== debian/changelog ===
pldebugger (1:1.8-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 20:53:54 +0200

pldebugger (1:1.8-1) unstable; urgency=medium

  * New upstream version 1.8.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Jul 2024 18:42:12 +0200

pldebugger (1:1.7-1) unstable; urgency=medium

  * New upstream version 1.7 with README installation fixed.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Jul 2024 12:32:18 +0200

pldebugger (1:1.6-1) unstable; urgency=medium

  * New upstream version 1.6.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Jul 2024 11:43:56 +0200
