=== debian/control ===
Source: pldebugger
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 libkrb5-dev | krb5-multidev,
 libssl-dev,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/postgresql/pldebugger
Vcs-Git: https://salsa.debian.org/postgresql/pldebugger.git
Homepage: https://git.postgresql.org/gitweb/?p=pldebugger.git

Package: postgresql-17-pldebugger
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Suggests:
 pgadmin3 | pgadmin4,
Description: PostgreSQL pl/pgsql Debugger API
 This module is a set of shared libraries which implement an API for
 debugging pl/pgsql functions on PostgreSQL 8.4 and above. The pgAdmin
 project (http://www.pgadmin.org/) provides a client user interface as
 part of pgAdmin III v1.10.0 and above, and pgAdmin 4.
