=== debian/changelog ===
pldebugger (1:1.9-1) unstable; urgency=medium

  * New upstream version 1.9.
  * Upload for PostgreSQL 18. (Closes: #1117316)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:13:42 +0200
