=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  architecture-is-64-bit <!pkg.postgresql.32-bit>,
- debhelper-compat (= 13),
  libkrb5-dev | krb5-multidev,
  libssl-dev,
  postgresql-all <!nocheck>,
  postgresql-server-dev-all,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/postgresql/pldebugger
 Vcs-Git: https://salsa.debian.org/postgresql/pldebugger.git
 Homepage: https://git.postgresql.org/gitweb/?p=pldebugger.git
 
-Package: postgresql-17-pldebugger
+Package: postgresql-18-pldebugger
 Architecture: any
 Depends:
  ${misc:Depends},
@@ -25,6 +24,8 @@
  ${shlibs:Depends},
 Suggests:
  pgadmin3 | pgadmin4,
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL pl/pgsql Debugger API
  This module is a set of shared libraries which implement an API for
  debugging pl/pgsql functions on PostgreSQL 8.4 and above. The pgAdmin
