=== debian/watch ===
version=4
https://github.com/EnterpriseDB/pldebugger/tags .*/v(.*).tar.gz
