## pldebugger 9.5.0-10

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,10 @@
 ## interpreter plugin, and a set of functions that form an SQL interface
 ## to the PL/pgSQL debugger.
 ##
-## Copyright (c) 2004-2024 EnterpriseDB Corporation. All Rights Reserved.
+## Copyright (c) 2004-2012 EnterpriseDB Corporation. All Rights Reserved.
 ##
-## Licensed under the Artistic License v2.0, see 
-##		https://opensource.org/licenses/artistic-license-2.0
+## Licensed under the Artistic License, see 
+##		http://www.opensource.org/licenses/artistic-license.php
 ## for full details
 
 EXTENSION  = pldbgapi
@@ -17,8 +17,8 @@
 ifdef INCLUDE_PACKAGE_SUPPORT
 OBJS += spl_debugger.o
 endif
-DATA       = pldbgapi--1.1.sql pldbgapi--unpackaged--1.1.sql pldbgapi--1.0--1.1.sql
-DOCS	   = README-pldebugger.md
+DATA       = pldbgapi--1.0.sql pldbgapi--unpackaged--1.0.sql
+DOCS	   = README.pldebugger
 
 # PGXS build needs PostgreSQL 9.2 or later. Earlier versions didn't install
 # plpgsql.h, so you needed the full source tree to access it.
@@ -38,7 +38,6 @@
 # with the pldebugger directory being directly in the server source tree's
 # contrib directory, we need to tell the compiler where to find it.
 plpgsql_debugger.o: CFLAGS += -I$(top_builddir)/src/pl/plpgsql/src
-plpgsql_debugger.bc: CPPFLAGS += -I$(top_srcdir)/src/pl/plpgsql/src -I$(top_builddir)/src/pl/plpgsql/src
 
 ################################################################################
 ## If we're building against EnterpriseDB's Advanced Server, also build a
@@ -57,7 +56,6 @@
 	sed -e 's/plpgsql_/spl_/g' $(module_srcdir)plpgsql_debugger.c > spl_debugger.c
 
 spl_debugger.o: 	CFLAGS += -DINCLUDE_PACKAGE_SUPPORT=1 -I$(top_builddir)/src/pl/edb-spl/src
-spl_debugger.bc:	CPPFLAGS += -I$(top_srcdir)/src/pl/plpgsql/src -I$(top_builddir)/src/pl/plpgsql/src
 
 # There's some tiny differences in plugin_debugger.c, if we're including SPL
 # language. Pass the INCLUDE_PACKAGE_SUPPORT flag to plugin_debugger.c too.
